<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2015 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: Modified in V1.5.5 $
 */

define('NAVBAR_TITLE', 'Εξαργύρωση ' . TEXT_GV_NAME);
define('HEADING_TITLE', 'Εξαργύρωση ' . TEXT_GV_NAME);
define('TEXT_INFORMATION', 'Για περισσότερες πληροφορίες σχετικά με ' . TEXT_GV_NAME . ', παρακαλούμε δείτε το <a href="' . zen_href_link(FILENAME_GV_FAQ, '', 'NONSSL').'">' . GV_FAQ . '.</a>');
define('TEXT_INVALID_GV', 'Ο αριθμός ' . TEXT_GV_NAME . ' %s μπορεί να μην είναι έγκυρος ή να έχει εξαργυρωθεί ήδη. Για να επικοινωνήσετε με τον ιδιοκτήτη του καταστήματος παρακαλούμε πηγαίνετε στη σελίδα επικοινωνίας');
define('TEXT_VALID_GV', 'Συγχαρητήρια, εξαργυρώσατε ένα ' . TEXT_GV_NAME . ' αξίας %s.');

define('ERROR_GV_CREATE_ACCOUNT', 'Για να εξαργυρώσετε μία δωροεπιταγή θα πρέπει να δημιουργήσετε έναν λογαριασμό.');
